<!DOCTYPE html>
<html lang="pt-br">

<head><meta charset="utf-8">
	<!-- Global site tag (gtag.js) - Google Analytics -->
	<script async src="https://www.googletagmanager.com/gtag/js?id=UA-165465031-1"></script>
	<script>
		window.dataLayer = window.dataLayer || [];
		function gtag() { dataLayer.push(arguments); }
		gtag('js', new Date());

		gtag('config', 'UA-165465031-1');
	</script>
	<!-- set the encoding of your site -->

	
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
	<!-- set the viewport width and initial-scale on mobile devices -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Header | Paulo Jacomelli - Designer Gráfico</title>
	<!-- include the site animate stylesheet -->
	<link rel="stylesheet" href="css/animate.css">
	<!-- include the site bootstrap stylesheet -->
	<link rel="stylesheet" href="css/bootstrap.css">
	<!-- include the font awesome stylesheet -->
	<link rel="stylesheet" href="css/font-awesome.min.css">
	<!-- include the site stylesheet -->
	<link rel="stylesheet" href="style.css">
	<!-- include the site fonts stylesheet -->
	<link rel="stylesheet" href="css/fonts.css">
	<!-- include the site responsive stylesheet -->
	<link rel="stylesheet" href="css/responsive.css">
	<!-- include the site color stylesheet -->
	<link rel="stylesheet" href="css/color/color.css">
	<!-- Facebook Pixel Code -->
	<script>
		!function (f, b, e, v, n, t, s) {
			if (f.fbq) return; n = f.fbq = function () {
				n.callMethod ?
					n.callMethod.apply(n, arguments) : n.queue.push(arguments)
			};
			if (!f._fbq) f._fbq = n; n.push = n; n.loaded = !0; n.version = '2.0';
			n.queue = []; t = b.createElement(e); t.async = !0;
			t.src = v; s = b.getElementsByTagName(e)[0];
			s.parentNode.insertBefore(t, s)
		}(window, document, 'script',
			'https://connect.facebook.net/en_US/fbevents.js');
		fbq('init', '360685905691569');
		fbq('track', 'PageView');
	</script>
	<noscript><img height="1" width="1" style="display:none"
			src="https://www.facebook.com/tr?id=360685905691569&ev=PageView&noscript=1" /></noscript>
	<!-- End Facebook Pixel Code -->
</head>
<body>
    <header id="header" class="sticky-header">
        <div class="max-container">
            <!-- Logotipo do site do menu -->
            <strong class="logo">
                <a href="/index.html">
                    <span class="img">
                        <img src="images/logo.svg" alt="Paulo Jacomelli - Designer Gráfico">
                    </span>
                </a>
            </strong>
            <!-- align-right -->
            <div class="align-right">
                <nav class="navbar navbar-default">
                    <div class="container-fluid">
                        <!-- A marca e a alternância são agrupadas para uma melhor exibição no celular -->
                        <div class="navbar-header">
                            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                                data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                                <span class="sr-only">Toggle navigation</span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                        </div>
                        <!-- Colete os links de navegação, formulários e outros conteúdos para alternar -->
                        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                            <ul class="nav navbar-nav">
                                <li><a href="/index.html">Página Principal</a></li>
                                <li class="dropdown">
                                    <a href="/portfolio.html" class="dropdown-toggle" data-toggle="dropdown"
                                        role="button" aria-haspopup="true" aria-expanded="false">Portfólio <span
                                            class="caret"></span></a>
                                    <ul class="dropdown-menu">
                                        <li><a href="/portfolio.html">Simples</a></li>
                                        <li><a href="/portfolio-detalhado.html">Detalhado</a></li>
                                    </ul>
                                </li>
                                <li class="dropdown">
                                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button"
                                        aria-haspopup="true" aria-expanded="false">Páginas <span
                                            class="caret"></span></a>
                                    <ul class="dropdown-menu">
                                        <li><a href="https://app.singlelink.co/u/paulojacomelli" target="_blank">Mídias</a></li>
                                        <li><a href="https://paulojacomelli.tk/certificados.html">Certificações</a></li>
                                        <li><a href="https://shop.paulojacomelli.tk" target="_blank">Shop</a></li>
                                        <li><a href="/orcamento.html">Solicitar Orçamento</a></li>
                                        <li><a href="/comming-soon.html">Novidades</a></li>
                                        <li><a href="/politica-de-privacidade.html">Política de Privacidade</a></li>
                                        <li><a href="/trabalheconosco.html">Trabalhe Conosco</a></li>
                                    </ul>
                                </li>
                                <li><a href="/sobre.html">Sobre</a></li>
                                <li><a href="/contato.html">Contatos</a></li>
                            </ul>
                        </div><!-- /.navbar-collapse -->
                    </div><!-- /.container-fluid -->
                </nav>
                <div class="search-area">
                    <a href="mailto:contato@paulojacomelli.tk" target="blanck" class="mail"><i
                            class="icon-mail"><span>E-mail</span></i></a>
                </div>
            </div>
        </div>
    </header>
        <script src="//marketing.paulojacomelli.tk/focus/1.js" type="text/javascript" charset="utf-8" async="async"></script>

<script type="text/javascript">
    (function(c,l,a,r,i,t,y){
        c[a]=c[a]||function(){(c[a].q=c[a].q||[]).push(arguments)};
        t=l.createElement(r);t.async=1;t.src="https://www.clarity.ms/tag/"+i;
        y=l.getElementsByTagName(r)[0];y.parentNode.insertBefore(t,y);
    })(window, document, "clarity", "script", "8p66s81dob");
</script>
</body>

</html>